# AdjacentAppInfoNotification

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**NotificationType** | **string** | Shall be set to \\\&quot;AdjacentAppInfoNotification\\\&quot;. | [default to null]
**AdjacentAppInfo** | [**[]AdjacentAppInfoNotificationAdjacentAppInfo**](AdjacentAppInfoNotification_adjacentAppInfo.md) |  | [optional] [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


